name: testing
category: openttd
version: 1.0.2-RC1
date: 2010-06-05T21:20:00-00:00
base: openttd-1.0.2-RC1-
files:
- id: openttd-1.0.2-RC1-linux-debian-lenny-amd64.deb
  size: 4167382
  md5sum: c12a2a0f5dd6700400e7964ba77eeac8
  sha1sum: 631ed8f43bacb198ae7ef48c132eee3e490a3c65
  sha256sum: e5ad41a7491ca741af3efc70f316517619ae98abe94a8ef92fcdd4af0b69b0af
- id: openttd-1.0.2-RC1-linux-debian-lenny-i386.deb
  size: 3950490
  md5sum: b3874d8e684e5cf3025f875e2d62da71
  sha1sum: 78adc097fe830167c3e475e539b136d5e6e00cf1
  sha256sum: b9f23d514319b3353d36369b14cc7d20406f2a4ff044536c848cdd366211b717
- id: openttd-1.0.2-RC1-linux-debian-squeeze-amd64.deb
  size: 4154930
  md5sum: 50ab0ef6901586f530b57f476c20908e
  sha1sum: 19b18f03072bee308da67d0c734b6297126ecd82
  sha256sum: 5dd50e20bbd6d97f907130e4c284fddbffba5629b94cebd28b1c78d721586688
- id: openttd-1.0.2-RC1-linux-debian-squeeze-i386.deb
  size: 3962856
  md5sum: 11498649486deca929c9f92f9d4ec767
  sha1sum: 13032f95039f808944a7df340cb922cecab70adb
  sha256sum: 0e9e005b8f64e8e87b864090251eaa0b0b5dbe6669f8ebbc7fbd4640ca64c0fa
- id: openttd-1.0.2-RC1-linux-generic-amd64.tar.bz2
  size: 4078161
  md5sum: 56e8757d09899cef8aa838a8e0f6a95a
  sha1sum: 24e0ceb13e58bdb4b67f70ec3709437361cfc6ef
  sha256sum: e37cfa1c3abee423ff382b61d21c4fba12944592aac1f85646b96c2acbcc18a2
- id: openttd-1.0.2-RC1-linux-generic-amd64.tar.gz
  size: 4551544
  md5sum: b6ccd6d754f7deebcf5b30c9c4e7ab8b
  sha1sum: b326ce0b79973224102a084ecf0bb13b40959643
  sha256sum: 6bc5c6d42d3e0f2ab285f0a310390b2bd7a49a2ae18c27bb691cb5cd44f9b90e
- id: openttd-1.0.2-RC1-linux-generic-amd64.zip
  size: 4555036
  md5sum: 7f92f0e654b63215282931e3c1630812
  sha1sum: c2cdb2dd901ffaeb3e1bc8df568804c50d683b23
  sha256sum: 26ff220edcd335fe4c31a40a1c476c3f0f04a7b28c1ee9a295964cf2562c83d7
- id: openttd-1.0.2-RC1-linux-generic-i686.tar.bz2
  size: 3971392
  md5sum: 663983e48483f656f72d3d9fcd84e090
  sha1sum: 4750c82ea5fb4f68a83b08a9df8aefde6ceec25a
  sha256sum: cc4ed2834234d2e6d2b5f06d9e6fb58aba7bb20577cd01d4e630c2652581f955
- id: openttd-1.0.2-RC1-linux-generic-i686.tar.gz
  size: 4321943
  md5sum: 9d5c89f4b8d3d099b5c162cd693a891f
  sha1sum: a2cef7969784b3fee9a18de5de150f1bc4af4c17
  sha256sum: e7d4e38abbd33bfe407ea6f88eddcb4e28aa85b8d7af300214d0fc78d6fd758f
- id: openttd-1.0.2-RC1-linux-generic-i686.zip
  size: 4325091
  md5sum: b2de0ee8d1f91b35a970338bba0a46df
  sha1sum: ff3ca4aa204ac9991f85d7dbc5078c307831aeda
  sha256sum: bd83ff01e38949a9f5ccb91a35055abc4c413593e5fa75ac186b7a146701c29d
- id: openttd-1.0.2-RC1-linux-ubuntu-karmic-amd64.deb
  size: 4163876
  md5sum: 232967c6280c40c286120a0a202e5ff6
  sha1sum: 179d77e0958d7a8b415b6985fb5ff3581ba8025c
  sha256sum: fd965ccff8193033804a35faef65849f015cfd9595a3d314c11df515a0e9d12a
- id: openttd-1.0.2-RC1-linux-ubuntu-karmic-i386.deb
  size: 3973202
  md5sum: 4965a094a7e4482e4b80f94c92ce64d9
  sha1sum: e605b718c7d7b8a554faaf452c46b58b1283203b
  sha256sum: 6d2897d50f60833860f27110739d831a68d50b2410dd232757c2796c83dbc537
- id: openttd-1.0.2-RC1-linux-ubuntu-lucid-amd64.deb
  size: 4163596
  md5sum: 28198fe193e58589794b7e53434cfb1e
  sha1sum: 07bcf97efe1d161402a0aef3d806c7aed0f6c9ef
  sha256sum: 389fbba7e180d849e9341750cf8600b947e32bacc02306c8c74b1f37052213f7
- id: openttd-1.0.2-RC1-linux-ubuntu-lucid-i386.deb
  size: 3972534
  md5sum: dc958efab32d10c36ff3377102c11318
  sha1sum: 6aa79057d40e754ccca7101698aec63477be0c30
  sha256sum: 4d6364f3191b2baa8698e6699d9de459dace6d0e155410ed8e47baa422441fcd
- id: openttd-1.0.2-RC1-windows-win32.exe
  size: 3704208
  md5sum: 0d61d72390129b6649419764f6f4756d
  sha1sum: 418de3107959a64504a92f84aa6b7a87a1214ee8
  sha256sum: dd7b75b265e2258e4a3a6bd36b322aba727ada6c674d761bba72387a26f8cc8d
- id: openttd-1.0.2-RC1-windows-win32.zip
  size: 4013104
  md5sum: 10de78109c9f5d6b429bc2acfa3c45c7
  sha1sum: ce04daa4ede60c4373c209020b52440cfd8907f4
  sha256sum: ef6e98af2ba732b37347388615e285800d53018fefcc48907eb575d232bb6ace
- id: openttd-1.0.2-RC1-windows-win64.exe
  size: 4131178
  md5sum: 40a8e565d04c557b7117ef0c6c1a3efc
  sha1sum: 79eb5e6a395e79b069e912f86af5a177175588c0
  sha256sum: 0d4fd38e3a2e2e41b5c2c1f880e89aab4e2f2ed36070e75e4f0687e1da3baab6
- id: openttd-1.0.2-RC1-windows-win64.zip
  size: 4578940
  md5sum: fc2806c871e091b1dfc3e76258242663
  sha1sum: a956ce73828e4eac236594a92ead9b433201322e
  sha256sum: bb56ef8b36f43c14152e6eb1d4c553cb6afa1c0a36ebf26a1214f62ac1ddeaad
- id: openttd-1.0.2-RC1-windows-win9x.exe
  size: 4362206
  md5sum: d5d881341641483202bda38b7ea8dc21
  sha1sum: 5fd5dc0c05b05cff3c6d95cb8f029262056ba5e1
  sha256sum: 854463a1db1e61b8c04b8998a7735bd783c2a4ad00e9dfd752cfd2600ff9d569
- id: openttd-1.0.2-RC1-windows-win9x.zip
  size: 4992816
  md5sum: 0fb355f6bb5fe51b0599199c74e432ed
  sha1sum: b3aef055cdd6e2f3fc265ae849f3645e6e07282d
  sha256sum: 35614b10d167e5cd0c5043946a1c3d5d7f92f424d9e069440923a959544c8806
dev_files:
- id: openttd-1.0.2-RC1-docs.tar.bz2
  size: 10618513
  md5sum: f120f1984494c54b4459813b414de605
  sha1sum: d9146502f669f734b4a521c4b0141c144be35f17
  sha256sum: d93c6416f14de8e3309ff9ce8569681ad9f3d29c445827365d9ce046dd7031c2
- id: openttd-1.0.2-RC1-docs.tar.gz
  size: 13668624
  md5sum: d7a48c2d385b45f046e7c398c2f1b5eb
  sha1sum: b8f5a255f6b5153e25c4ba2f395110f0318ab839
  sha256sum: e6c4c3ece73a5a40d4c09bd4ee9ee90047e320d6efe3df58d0a6999fc8a6abba
- id: openttd-1.0.2-RC1-docs.zip
  size: 16103254
  md5sum: 930e5062b9571af09c8b815c52595232
  sha1sum: 94b85a37f598824d8338d10a5b9a8dc6e0698a84
  sha256sum: 1f6e4bb0d0baa8c6cbb9355f272153915e3ddf7ad64162b7768e585b2642bdaa
- id: openttd-1.0.2-RC1-source.tar.bz2
  size: 5373053
  md5sum: c7a46f36d5131ab5c6c968e4ac103ae8
  sha1sum: 559d0d82f1fb0077294b90238602287fad6cef12
  sha256sum: af0749c24d6b8d20c1c645ea3a209da7646d959015a5539346b677802d68c1b6
- id: openttd-1.0.2-RC1-source.tar.gz
  size: 7006634
  md5sum: 9bf775cfd4ba31c5753040e6caa47448
  sha1sum: 2c17a41499d8631be694d87165e741d562195da9
  sha256sum: 8d0362ab8efd40a68543bc7ec524d9ec6e3de346be41b8d59091bac5749b6fa8
- id: openttd-1.0.2-RC1-source.zip
  size: 7704448
  md5sum: cbd1bfcad5b05aaa7982f9608fe8fd69
  sha1sum: 7b17be0162770172905cb24e2ef688d5a4602550
  sha256sum: 6f32de98d4fe05e3ff506cbe494c448904f13254252a5a222e898b9f40a2508a
- id: openttd-1.0.2-RC1-windows-win32.pdb.xz
  size: 2203248
  md5sum: 9716f3f71e2f5551fad69aab328d71b6
  sha1sum: c13f11934d84f3d6f9c8c7b53c0fb490047d2b53
  sha256sum: 835940001b70a6ab14f20c03ccbcf09636312b0292f8afe03ac9b2ad29ff6d1e
- id: openttd-1.0.2-RC1-windows-win64.pdb.xz
  size: 2070456
  md5sum: 0488395815b156689dc6369e64360336
  sha1sum: 138c3d16d19144295654a56fe5061a9fe22284b1
  sha256sum: b70e04ef4ed81dd10aa3e7f3e274406784d7328d013029e775740312f547a90e
